@import 'fonts';
@import 'base';
@import 'mixins.scss';
@import 'modal.scss';

* {
    //user-select: none;
}
html{

}
body {
    // font-family: 'Kanit-Medium';
}

h1, h2, h3, h4, h5, h6 {
}

ul, li {
}

a:link, a:visited, a:hover, a:active {
}
